
/* Features */
"EsX-6v-78Q.title" = "Features";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Feature automatisch erstellen";

/* Update */
"UpO-ya-UrG.title" = "Aktualisieren";

/* active */
"bTg-V9-FAg.title" = "aktiv";

/* Compile */
"in7-qu-tyv.title" = "Verarbeiten";

/* Spec */
"n4p-fn-Eqm.title" = "Spezifikation";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "leer";

